        BLOCK DATA BLKBINCOMMON
C
C----------------------------------------------------------------------
C
C.IDENTIFICATION: Block data   for common block BINCOMMON           
C.AUTHOR:         L.Chiappetti - IFCTR Milano
C.VERSIONS:       0.0 - 14 Aug 92 - Original version
C                 0.1 -  8 Sep 92 - supports multiple tables
C                 1.0 - 30 Oct 92 - unchanged                 
C.PURPOSE:        initialize common block for table description       
C.ELEMENTS:       BUFFER         set to all binary zeros
C.RESTRICTIONS:
C.NOTES:
C
C----------------------------------------------------------------------
C
       INCLUDE   'hcommon.inc'
       INCLUDE   'bincommon.inc'
       INTEGER   SIZE 
       PARAMETER (SIZE=BINCOMMON_MAXTABLES*BINCOMMON_MAXFIELDS)
       DATA BINCOMMON_OFFSET /SIZE*-1/
       DATA BINCOMMON_BITPIX /SIZE*0 /
       DATA BINCOMMON_DIMENS /SIZE*1 /
       END
